@charset "utf-8";
/* version no. [v.2016.02.23.01.ielte8.css] 11:22 AM Article Usage Statistics (counter) */
/* version no. [v.2015.12.27.01.ielte8.css] 04:10 AM RETRACTED issue */
/* version no. [v.2015.08.20.01.ielte8.css] 03:40 PM  Add list 4 cols*/
/* version no. [v.2014.12.08.01.ielte8.css] 11:58 AM */
/* master.css */
#site_head {
	background-image: url(../images/slogan_bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #FFFFFF;
	position: relative;
	text-align: left;
	height: 64px;
}
.logo img {
	width:72px;
}
.navigation_end {
	background-image: url(../images/blue_end.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #999900;
}
.journal_nav_links , .journal_nav_links:active , .journal_nav_links:visited {
    background-position: 0 -23px;
	background-repeat:repeat-x;
	color:#FFFFFF;
	display:block;
	margin: 0px 1px 0px 0px;
	padding-left:12px;
	padding-right:12px;
	text-decoration:none;
	float:left;    
	height: 22px;
    line-height: 21px;
}
.journal_nav_links:hover {
	background-repeat: repeat-x;
    background-position: 0px 0px;
}
.error_head {
	font-size:21px;
	color: #999999;
	background-image: url(../images/error.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
	padding-top: 54px;
	margin-bottom: 6px;
	-webkit-background-size: 48.8px 43.3px;
	-o-background-size: 48.8px 43.3px;
	-moz-background-size: 48.8px 43.3px;
	background-size: 48.8px 43.3px;
}
/* hindawi.css */
.hindawi_links {
	line-height: 21px;
	height: 22px;
	color: #FFFFFF;
	text-align: right;
	background-repeat: no-repeat;
	background-position: 0px;
	padding-right: 0px;
	border-width: 0 0 0px 0px;
	
	background-color: #00718F;
	background-image: url(../images/blue_end.png);
	margin-left: 96px;
}
.hindawi_links ul {
	width: auto;
	_width: 846px;
	#width: 846px;
	background-color: transparent;
}
.journal_nav_links, .journal_nav_links:hover {
    background-image: url(../images/navigation.png);
}
.journal_icon {
	background-image: url(../images/journal_icon.jpg);
	color: #6DB33F;
}
.details_icon {
	background-image: url(../images/details_icon.jpg);
	color: #6DB33F;
}
.services_icon {
	background-image: url(../images/services_icon.jpg);
	color: #6DB33F;
}
.journal_icon , .details_icon , .article_icon , .services_icon {
	height: 50px;
}
.top_strip object {
	display: none;
}
.left_column_list li a {
	background-image: url(../images/bullet.gif);
}
.left_column_list li a:hover {
	background-image: url(../images/bullet.gif);
	background-color: #E8F4DF;
}
.special_issues li a {
	background-image: url(../images/bullet.gif);
}
.special_issues li a:hover {
	background-image: url(../images/bullet.gif);
	background-color: #E8F4DF;
}
#left_column .open_access span, #left_column .open_access img {
	display:none;
}
.open_access a , .open_access a:hover {
	background-image: url(../images/open_access.gif);
}
.open_access a {
	text-decoration: none;
	display: block;
	background-repeat: no-repeat;
	background-position: center -1px;
	border:0px;
	padding:0px;
	width: 226px;
	height: 84px;
}
.open_access a:hover {
	background-repeat: no-repeat;
	background-position: center -85px;
	text-decoration: none;
	border:0px;
	padding:0px;
	margin:0px;
}
.volumns a {
	background-image: url(../images/green_arrow.gif);
}
.cell_width_no {
	background-image: url(../images/green_arrow.gif);
}
.middle_content ul li {
	background-image:url(../images/green_arrow.gif);
}
#container .browse_area li {
	background-image: url(../images/green_arrow.gif);
}
.last_link {
	background-image: url(../images/last_link_2.png);
}
.last_link:hover {
	background-image: url(../images/last_link_2.png);
}
.sub_cat {
	background: url(../images/green_arrow.gif) no-repeat left;
}
.subject {
	background: url(../images/green_arrow.gif) no-repeat left;
}
/*body.warning_1 div#container{background:url("../images/warning_1.gif") repeat-y scroll center 200px #FFFFFF}*/
.table_list a {
    clear: left;
  /*  float: left;*/
	width: auto;
}
#col_list ul li, .col_list ul li {
	margin-bottom: 0px;
	background-image: none;
	padding-left: 0px;
}
/* xml_display.css */
#article_list .icon_holder {
	display: none;
}
#article_list .abstract {
	background: url(../images/actions_icon2.gif) no-repeat left center;
}
#article_list .full_text_pdf {
	background: url(../images/actions_icon4.gif) no-repeat left center;
}
#article_list .full_text_xhtml {
	background: url(../images/actions_icon8.gif) no-repeat left center;
}
#article_list .how_to_cite {
	background: url(../images/actions_icon5.gif) no-repeat left center;
}
#article_list .forward_cite {
	background: url(../images/actions_icon3.gif) no-repeat left center;
}
#article_list .linked_ref {
	background: url(../images/actions_icon1.gif) no-repeat left center;
}
#article_list .sup_materials {
	background: url(../images/actions_icon6.gif) no-repeat left center;
}
#article_list .erratum {
	background: url(../images/actions_icon7.gif) no-repeat left center;
}
#article_list .full_text_epub {
	background: url(../images/actions_icon9.gif) no-repeat left center;
}
#article_list .complete_s_i {
	background: url(../images/actions_icon10.gif) no-repeat left center;
}
#article_list .full_text_xml {
	background: url(../images/actions_icon11.gif) no-repeat left center;
}
.sliding_covers{float:left;height:207px}
.sliding_covers table {margin-top:0}

.left_column_list li span, .open_access li span, #SpecialIssuesDiv li span {display: none;}

/*search ie8*/
.advanced_search .last .right_cell {
background-image:none;
background-color:transparent;
border: 0 none;
float: left;
height: 23px;
width: 119px;
margin: 2px 0 -12px;
}
.advanced_search .search_row.last {
	margin: 0
}
.right_cell, .left_cell, .DdlYearOperand {
	background-image: url("../images/arr_select.gif");
}
#search .radios select {
	width: 51px;
}
.right_cell, .left_cell {
	position: static !important
}
.search_cell.middle_cell .search_input {
height:20px
}
.radios .search_cell input[type="text"] {
height:22px
}
.right_cell{background-position:42px 8px;}
.advanced_search select{background-color:transparent;}
.advanced_search .radios select{padding-left:4px}
.DdlYearOperand{background-position:21px 7px;height:22px}
.radios .search_cell{margin-right:37px}
.last{float: left; margin-bottom: 12px;height:26px}

/*ie8*/

.middle_content {
	padding: 0px !important;
	float: right !important;
	width: 756px !important;
}
#container {
	width: 1022px !important;
	max-width: 1022px !important;
	min-width: 1022px !important;
}
table.covers_rotation, table.covers_rotation tr, table.covers_rotation tr td {
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	border-spacing: 0;
} 
table.covers_rotation tr td {
	padding-left: 12px;
} 
/*****search IE7******/

.search_cell{
*float: left}

.left_cell { 
*width: 160px; *padding: 0px;}

.left_cell select{
*float: left; 
*left: 0px;
*width: 160px; 
*margin: 0px; 
}
.right_cell {width: 55px;}
.right_cell select{*width: 55px; *left: 0px;}

.middle_cell{*width:510px !important;}
.middle_cell span{*width:498px !important;}
.search_input{*height:20px}
.left_cell,.right_cell{*border:0 none}
 
#search .radios select ,.DdlYearOperand {width: 34px;}


@media only screen and (min-width: 320px) and (max-width: 394px), (max-width: 320px) {
#col_list, .col_list {
	margin-bottom: 0px;
}
#col_list, .col_list .ed {
	width: 100%;
	float: none;
	margin-bottom: 12px;
}
.col_list .ed .ed_name {
	float: none;
	width:100%;
	margin-right:0;
}
.col_list .ed .ed_jrnls {
	float: none;
}

.col_nolist, #browse_area {
  column-count:1;
  -moz-column-count:1; 
  -webkit-column-count:1; 
  column-gap:12px;
  -moz-column-gap:12px;
  -webkit-column-gap:12px;
}

.table_list a {
	white-space: normal;
}
.middle_list {
	margin: 0px 0px;
}
.table_list, .middle_list {
	width: 100%;
	float: none;
	width:auto;
	*float:none;
	_float:left;
	#float:left;
	display: inline-block;
	vertical-align: top;

}
}
@media only screen and (min-width: 395px) and (max-width: 565px) {
#col_list, .col_list {
	margin-bottom: 0px;
}
#col_list, .col_list .ed {
	width: 100%;
	float: none;
	margin-bottom: 12px;
}
.col_list .ed .ed_name {
	float: none;
	width:100%;
	margin-right:0;
}
.col_list .ed .ed_jrnls {
	float: none;
}
.table_list a {
	white-space: normal;
}
.middle_list {
	margin: 0px 0px;
}
.table_list, .middle_list {
	width: 100%;
	float: none;
}
}
@media only screen and (min-width: 566px) and (max-width: 630px) {
.col_list .ed .ed_name {
	float: left;
	width: 32%;
	margin-right: 13px;
}
.col_list .ed .ed_jrnls {
	width: 65%;
}

.col_nolist, #browse_area {
  column-count:3;
  -moz-column-count:3; 
  -webkit-column-count:3; 
  column-gap:12px;
  -moz-column-gap:12px;
  -webkit-column-gap:12px;
}
.table_list a {
	white-space: normal;
}
.middle_list {
	margin: 0px 0px;
}
.table_list, .middle_list {
	width: 100%;
	float: none;
}
}
@media only screen and (min-width: 631px) and (max-width: 734px) {
.col_list .ed .ed_name {
	float: left;
	width: 32%;
	margin-right: 13px;
}

.table_list a {
	white-space: normal;
}	
.table_list, .middle_list {
	width: 32%;
	float: none;
}

}
@media only screen and (min-width: 735px) and (max-width: 854px) {
#col_list, .col_list {
	margin-bottom: 0px;
}
#col_list, .col_list .ed {
	width: 100%;
	float: none;
	margin-bottom: 12px;
}
.col_list .ed .ed_name {
	float: none;
	width:100%;
	margin-right:0;
}
.col_list .ed .ed_jrnls {
	float: none;
}
.table_list a {
	white-space: normal;
}
.middle_list {
	margin: 0px 0px;
}
.table_list, .middle_list {
	width: 100%;
	float: none;
}
}
@media only screen and (min-width: 855px) {
.col_list .ed .ed_name {
	float: left;
	width: 32%;
	margin-right: 14px;
}
.col_list .ed .ed_jrnls {
	width: 65%;
}

.table_list a {
	white-space: normal;
}	
.table_list, .middle_list {
	width: 32%;
	float: none;
}
}
.right_features {
	_float: right !important;
	#float: right !important;
	_width: 49.2% !important;
	#width: 49.2% !important;
}
.left_features {
	_padding-right:0 !important;
	#padding-right:0 !important;
}
/*CM*/
.pdf_icon , .epub_icon {
float:left;
}
h4 {
clear:left;
}
.thumbnail {
	line-height:normal !important;
}
.figgroupcaption span {
	display: block;
}
/* About us */
.right_column_about div {
    float: left;
    width: 86px;
    height: 46px;
    padding: 6px;
    border: 1px solid #DEDEDE;
    margin: 0 0 6px 6px;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    line-height: 46px;
    text-align: center;
}
.right_column_about div img {
    width: auto;
    height: auto;
    margin: 0 auto;
    vertical-align: middle;
    position: relative;
    display: inline-block;
    text-align: center;
    line-height: normal;
    max-width: 86px;
    max-height: 46px;
}
/*ie7  browse journal*/
.middle_content .journal_browse ul li.journal_browse_no, .middle_content .journal_browse ul li{
	*display: inline;
	zoom: 1;
}
.table_list , .middle_list {float:left !important;}
div#content .middle_content div.col_4 .table_list{width:24%}

#article_list .counter ul li.views {
	background-image: url(../images/views.png);
	background-size: 16px 16px;
	background-position: 0px 1px;
}
#article_list .counter ul li.cite {
	background-image: url(../images/cite.png);
	background-size: 16px 18px;
}
#article_list .counter ul li.epub {
	background-image: url(../images/epub.png);
	background-size: 16px 16px;
}
#article_list .counter ul li.pdf {
	background-image: url(../images/pdf.png);
	background-size: 16px 16px;
}

